Browsing Chinese (Hong Kong) translation

3 of 99 results
3.
You need to be root to run this program
您需要 root 的身分方可使用本程式
Translated and reviewed by Roy Chan on 2007-08-23
In upstream:
(not translated yet)
Shared:
您需要 root 的身份才可使用本程式
Suggested by Roy Chan on 2010-03-23
Located in ../software-properties-gtk:81
3 of 99 results

This translation is managed by Ubuntu Traditional Chinese (Hong Kong) Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.